# To the extent possible under law, Matthew "strager" Glazar
# has waived all copyright and related or neighboring rights
# to _quick-lint-js winget manifests_. This work is
# published from United States.
# http://creativecommons.org/publicdomain/zero/1.0/

PackageIdentifier: quick-lint.quick-lint-js
PackageVersion: 2.18.0.0

Installers:
- InstallerUrl: https://c.quick-lint-js.com/builds/1ee2154f909805b51c5682eba4bdae49ccc4ab57/windows/quick-lint-js.msix
  InstallerSha256: c1880e06f777cb57cc2c06764219cd017f7b788a06eecd8338afd2171439d04b
  InstallerType: msix
  Platform:
  - Windows.Desktop
  - Windows.Universal
  MinimumOSVersion: 10.0.0.0
  Architecture: x64
  PackageFamilyName: quick-lint.quick-lint-js_116557qebcmn6

ManifestType: installer
ManifestVersion: 1.1.0
